This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 234707

Summary: Translation update request
Product: [Fedora] Fedora Reporter: Lauri Nurmi <lanurmi>
Component: system-config-netbootAssignee: Radek Brich <rbrich>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mattdm, piotrdrag
Target Milestone: ---Keywords: EasyFix, Translation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-17 06:42:17 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Lauri Nurmi 2007-03-31 12:57:37 EDT
Please grab an up-to-date Finnish translation (fi.po) from the translation CVS
and rebuild the package before release of FC7.
Comment 1 Matthew Miller 2007-04-10 12:26:38 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 2 Radek Brich 2007-10-17 06:42:17 EDT
fixed in 0.1.42